import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CorrectiveWorkOrderFormFieldsComponent } from './corrective-work-order-form-fields.component';

describe('CorrectiveWorkOrderFormFieldsComponent', () => {
  let component: CorrectiveWorkOrderFormFieldsComponent;
  let fixture: ComponentFixture<CorrectiveWorkOrderFormFieldsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CorrectiveWorkOrderFormFieldsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CorrectiveWorkOrderFormFieldsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
